BEEM - Android XMPP - Bug #162

Raccourci BEEM
06/01/2009 01:41 AM - Jean-Manuel Da Silva

Status: Rejected Start date: 06/01/2009
Priority: Urgent Due date: 06/03/2009
Assignee: Frédéric Barthéléry % Done: 100%
Category: User Interface Estimated time: 1.00 hour
Target version: Prototype Technical assessement

Affected version: Locale:

Description

Le raccourci BEEM ne fonctionne plus. Il est ainsi impossible de relancer I'application une fois qu'on en est sorti.

History

#1 - 06/01/2009 01:48 AM - Frédéric Barthéléry

Jean-Manuel Da Silva wrote:

Le raccourci BEEM ne fonctionne plus. Il est ainsi impossible de relancer I'application une fois qu'on en est sorti.

C'est quoi l'erreur ?
Desinstalle I'appli en passant par le "gestionnaire de paquet" de I'emulateur puis reinstalle la pour voir si tu as toujours I'erreur avec une install fraiche

#2 - 06/01/2009 03:40 PM - Nikita Kozlov
- Status changed from New to Rejected

- % Done changed from 0 to 100

Il suffit de reinstaller I'apply proprement pour le corriger
